@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300..800&family=Source+Sans+3:wght@200..900&display=swap');

:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;
    --bs-body-font-family: 'Open Sans', sans-serif;
    --heading-font-family: 'RBNo3', sans-serif;
}


@font-face {
    font-family: 'RBNo3';
    src: url('/RBNo3.1-Extrabold.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}

.macro-secondary-navigation ul.dropdown-menu { background:var(--bs-primary)!important}
.macro-secondary-navigation ul.dropdown-menu a:hover { color:var(--bs-primary)!important }


.component-navbar-secondary.layout-standard .navbar .dropdown-menu a.nav-link { color:var(--bs-white)}
.component-navbar-secondary.layout-standard .navbar .dropdown-menu li.nav-item { border-color:var(--bs-white)!important}


.section.sec-countdown .component-countdown .details .details-2 .teams .team { text-align:left } 
.section.sec-countdown .component-countdown .details .details-2 .sport.fs-5 { font-size:1.25rem!important }
.section.sec-countdown .component-countdown .details .details-2 .fs-2.fw-bold { font-family:"RBNo3",sans-serif }
.section.sec-countdown .component-countdown ul.countdown .countdown-label,
.component-countdown.layout-standard .countdown-digit { background:var(--bs-primary)!important }

.ps-component.component-banner.layout-carousel .carousel-control-prev .visually-hidden,
.ps-component.component-banner.layout-carousel .carousel-control-next .visually-hidden { color:var(--bs-dark)!important }

.section.sec-aotw,
.videos .component-video .page-details,
.sec-scoreboard .layout-wrapper ul.nav { background-image:none }

main#site-main:before { background-image:none!important; }

    .site-footer .footer-details .thumbnail img { max-height:5rem }
    .site-footer .component-banner.layout-flex .item img { max-width:8rem}
    
    .top-nav { padding:1rem }
    .top-nav .row > div  { width:100% }
    .top-nav .title { font-family:"RBNo3",arial; letter-spacing:0.25rem; color:var(--bs-primary); font-size:1.35rem }
    .secondary-navigation:has(.ps-component) { background:var(--bs-secondary)!important; margin:0 }
    .macro-secondary-navigation a.nav-link,
    .macro-secondary-navigation a.navbar-brand { color:var(--bs-primary) }


    .component-aotw.layout-bio .player-details .player-bio, 
    .component-navbar-primary.layout-standard .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item .dropdown-menu.megamenu .megamenu-inner > .megamenu-list > li.nav-item > .nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link,
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item .card-body a,
    .section.sec-countdown .component-countdown .details .details-2 .sport.fs-5,
    .sec-top-stories .macro-archive-link.archive-link.align-center a,
    .sec-scoreboard .macro-archive-link a.btn.btn-link,
    .site-header .navbar-secondary,
    header .component-navbar-primary.layout-standard .navbar.navbar-dark .dropdown-menu a.nav-link.p-0,
    .sec-videos .archive-link a.btn.btn-link,
    #site-footer .footer-details .text .title,
    .social-stream .component-social .social-widgets .item#component-social-widget-instagram .social-widgets-wrap .social-embed-icon span:after,
    .social-stream .component-social .social-widgets .item#component-social-widget-twitter .social-widgets-wrap .social-embed-icon span:after,
    .social-stream .component-social .social-widgets .item#component-social-widget-facebook .social-widgets-wrap .social-embed-icon span:after,
    .videos .component-video .page-details .component-title,
    .sec-scoreboard .layout-wrapper ul.nav a.nav-link { font-family:"RBNo3",arial }

#site-footer .footer-details .text .title { font-size:1.25rem!important }


.social-stream .component-social .social-widgets .item#component-social-widget-instagram .social-widgets-wrap .social-embed-icon span:after {
    position: absolute;
    content: 'INSTAGRAM';
    left: .75rem;
    top: .9rem;
    font-size: 1.25rem;
    font-weight: 600;
   
}



.top-nav .row .title { text-align:left }

.footer-logos { display:none }
footer#site-footer { background:var(--bs-white)!important; border-top:2px solid var(--bs-primary) }


.section.sec-countdown .container { background:var(--bs-secondary)}
.section.sec-countdown .component-countdown .details .details-2 .fs-2.fw-bold,
.section.sec-countdown .component-countdown .details .details-2 .teams .team span.team-name, 
.section.sec-countdown .component-countdown .details .details-2 .teams span.vs-at-indicator,
.section.sec-countdown .component-countdown .details .details-2 .specs-2,
.section.sec-countdown .component-countdown .details .details-2 .sport.fs-5 { color:var(--bs-primary)!important } 

.component-aotw.layout-bio .player-details .player-bio .synopsis { color:var(--bs-white)}

.site-header .social-links:before { background:var(--bs-secondary) }
.site-header .social-links .component-nav .nav a.nav-link { color:var(--bs-primary) }

     .sec-scoreboard .layout-wrapper ul.nav a.nav-link.active { background:var(--bs-secondary); color:var(--bs-primary)}
    .sec-scoreboard .layout-wrapper ul.nav a.nav-link { border-right:2px solid var(--bs-white)!important }

#site-footer .text > .component-nav ul.nav a.nav-link { padding:0.5rem }
#site-footer .text > .component-nav ul.nav a.nav-link:hover { background:var(--bs-primary); color:var(--bs-white) }
#site-footer .text .privacy-links a { color:var(--bs-primary)!important }

.section.sec-countdown .container .ps-component.component-countdown > div {   background: var(--bs-secondary);}

@media screen and (min-width: 992px) {

    .macro-primary-navigation a.site-logo img { top:0.75rem }
    .component-aotw.layout-bio .player-details .player-bio .synopsis { font-size:1.75rem; text-transform:uppercase}
    .sec-aotw .component-aotw.layout-bio .player-headshot:after { top: calc(50% - 1rem);}

    .site-header .social-links .component-nav .nav li a.nav-link:hover { background:var(--bs-primary); color:var(--bs-white)}
    .site-header .social-links .component-nav .nav li:nth-last-child(1) a.nav-link { padding-right:0.5rem }

.sec-aotw .component-aotw.layout-bio .player-headshot:after { content:"\e234"; font-size:3rem; color:var(--bs-secondary); font-family:"Font Awesome 6 Sharp" }

}

@media screen and (min-width: 992px) and (max-width:1399px) {

    .site-header .primary-nav-wrapper >  .container { max-width:100%!important }

}

@media screen and (min-width: 1200px) and (max-width:1399px) {

.component-search button.btn.btn-link, .site-header .social-links .component-nav .nav a.nav-link { font-size:1.125rem }

}
@media screen and (max-width: 991px) {

    .macro-primary-navigation a.site-logo { top:0.6rem}
    .macro-primary-navigation a.site-logo img {max-height:5rem;}

}

.component-scoreboard.layout-standard .slick-list,
.component-scoreboard.layout-standard .card { border-color:var(--bs-primary); border-width:2px }
.sec-scoreboard .layout-wrapper ul.nav { margin-bottom:0.5rem!important }


.sec-scoreboard .layout-wrapper button.prev{
    left: calc(0rem - 20rem)!important;
    position: absolute;
    font-size: 1.25rem;
    bottom: 0!important;
    top: auto!important;
    transform: translateY(3rem);
    height: 2rem;
    line-height: 2rem;
    width: 3rem;
    border: 1px solid var(--bs-primary);
    border-radius: 0;
    right: 0!important;
    margin: auto;
}

.sec-scoreboard .layout-wrapper button.next {
    right: calc(0rem - 20rem)!important;
    position: absolute;
    font-size: 1.25rem;
    bottom: 0!important;
    top: auto!important;
    transform: translateY(3rem);
    height: 2rem;
    line-height: 2rem;
    width: 3rem;
    border: 1px solid var(--bs-primary);
    border-radius: 0;
    left: 0!important;
    margin: auto;
}

